<xml> </xml>

Better ListView Class Reference |

# BetterListView.FindItemWithText(String) Method

Search for item within the control.

public BetterListViewItem FindItemWithText(
string queryString
);

#### Parameters

queryString
  Search query string.

#### Return Value

Found item.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.FindItemWithText Overload List